#!/bin/sh

if [ `uname` == Linux ]; then FP=`readlink -fn $0`
else FP=`perl -e "use Cwd 'abs_path'; print abs_path('$0')"`; fi
BD=`dirname $FP`
export CCS_RESOURCE_PATH=..
cd $BD/../..
$BD/CCSbootstrap.sh -app LocalRestServices -D org.lsst.ccs.localdb.hibernate.properties.file=$1
